.vide {
  display: block;
  width: 20%;
}
.Filter {
  display: flex;
  width : 20%;
  flex-direction : column;
  border : 2px solid #EDEDED;
  border-radius : 5px;
  margin : 10px;
}
.flexFilter {
  display: flex;
  
}
.ListProduit {
  width: 80%;
  margin-top: 10px;
}


@media only screen and (max-width: 760px) {
  .vide {
    display: none;
  }
  .Filter {
    display: flex;
    width : 100%;
    flex-direction : column ;
    border : 2px solid #EDEDED ;
    border-radius : 5px;
    margin : 10px
  }
  .flexFilter {
    display: flex;
    flex-wrap: wrap;
  }
  .ListProduit {
    width: 100%;
    margin-top: 10px;
  }
    
  }